Page MenuHomePhabricator

Deploy CXServer with scap3
Closed, ResolvedPublic

Event Timeline

greg created this task.Dec 2 2015, 4:10 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added subscribers: mobrovac, hashar, JanZerebecki and 5 others.
hashar added a comment.Dec 2 2015, 8:10 PM

On beta, cxserver is currently refreshed via Jenkins jobs, the same way Parsoid is updated. See notes on T120103

greg edited projects, added scap2; removed Deployments.Feb 9 2016, 11:33 PM
dduvall raised the priority of this task from Medium to High.Feb 12 2016, 7:52 PM
dduvall moved this task from Needs triage to Adoption on the Scap board.
dduvall lowered the priority of this task from High to Medium.Feb 12 2016, 7:57 PM
dduvall added a subscriber: dduvall.
mmodell moved this task from Adoption to Scap3-Adoption-Phase1 on the Scap board.Mar 4 2016, 7:01 PM
mmodell edited projects, added Scap (Scap3-Adoption-Phase1); removed Scap.

Change 286395 had a related patch set uploaded (by KartikMistry):
cxserver: scap3 migration

https://gerrit.wikimedia.org/r/286395

Change 286400 had a related patch set uploaded (by KartikMistry):
cxserver: Migration to scap3 deployment

https://gerrit.wikimedia.org/r/286400

Change 286400 merged by Mobrovac:
cxserver: Migration to scap3 deployment

https://gerrit.wikimedia.org/r/286400

https://gerrit.wikimedia.org/r/#/c/286395/ is scheduled to deploy today along with MobileApps scap3 migration at 15.30 UTC.

Change 286395 merged by Giuseppe Lavagetto:
cxserver: scap3 migration

https://gerrit.wikimedia.org/r/286395

KartikMistry closed this task as Resolved.May 11 2016, 4:03 PM
KartikMistry moved this task from In Review to Done on the Language-Q4-2016-Sprint 2 board.